package com.bjzc.zjyxdxj.activity.sbxdj;

import com.bjzc.zjyxdxj.R;
import com.bjzc.zjyxdxj.base.BaseFragment;



public class OldqxgdFragment extends BaseFragment {


    @Override
    public int getContentViewId() {
        return R.layout.fragment_oldqxgd;
    }

    @Override
    protected void initView() {

    }

    @Override
    public void initData() {

    }
}
